<?php
class Login_model extends CI_Model {

    public function __construct()
    {
        $this->load->database();
    }
    
    public function get_name($_name)
    {    
        $query = $this->db->get_where('user', array('user_name' => $_name));
        return $query->row_array();
    }    

    public function get_user($_name,$_password){
        $query = $this->db->get_where('user', array('user_name' => $_name,'user_password'=>$_password));      
        return $query->row_array();
    }

    
}

